CCPMIC(4)

NAME
ccpmic - Intel Crystal Cove Power Management IC

SYNOPSIS
ccpmic* at iic?

DESCRIPTION
The ccpmic driver provides support for the “Intel” Crystal Cove Power Management ICs. These devices have temperature and voltage sensors and provide power management functionality. Sensor values are made available to acpi(4) to support Thermal Zones.

SEE ALSO
acpi(4), acpitz(4), iic(4), intro(4)

HISTORY
The ccpmic device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The ccpmic driver was written by Mark Kettenis kettenis@openbsd.org.